.pager-busy {
  background: url(/assets/spinner.gif) no-repeat;
  background-position: 98.5% 50%;
}
.bsc-navbar-BILLING > a {
  background: black !important;
}
.newlook .bsc-navbar-BILLING > a {
  background: #00B8E6 !important;
}
.account-header-label{
	font-size:18px; 
	color:#9933cc;
}

.subSubHead{
	margin: 6px 0px 6px 0px;
	background: #f2f2f2;
	padding: 10px;
	display: block;
	font-weight: bold;
	font-size:14px;
}

.tablabel{
	color: #565a5c !important;
	text-transform: uppercase;
	white-space: nowrap;
	font-weight: bold;
	vertical-align: middle;
	background-image: none !important;
}

.acctrider{
	padding: 0px 0px 0px 20px;
	color: #b3b3b3;
	margin-top: 10px;
	font-size: 14px;
}

.acctLinks{
	font-size: 12px;
	margin: 2px 0px 2px 20px;
}

.acctlabel{
	text-align: right;
	font-size:11.2px;
}

#pagination ul > .disabled >a{
	color: #999999;
	cursor: default;
}

#pagination ul > li > a{
	color:#08c;
}

#main .modal-body{
	max-height: 800px;
}
#main .modal{
	width: 750px;
	margin-left: -375px;
	margin-top: 100px;
}

#authaccounts td{
	padding:5px;
}


.typeahead .active > a,
.typeahead .active > a:hover {
    color: #ffffff;
    background-color: #9933CC;
    background-image: -moz-linear-gradient(top, #0097d7, #0097d7);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9933CC), to(#9933CC));
    background-image: -webkit-linear-gradient(top, #9933CC, #9933CC);
    background-image: -o-linear-gradient(top, #9933CC, #9933CC);
    background-image: linear-gradient(to bottom, #0097d7, #0097d7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9933CC', endColorstr='#9933CC', GradientType=0);
}

.top5 { margin-top:5px; }
.top10 { margin-top:10px; }

.accountInfo{
	font-size: 11.2px;
	color: black;
}

.tableCellRight{
	text-align: right !important;
}

.tableCellCenter{
	text-align: center !important;
}

form input[type="file"] {
  height: 24px;
}
.upload-file input {
  line-height: normal !important;
  font-size: 12px;
}

.aboutBackLink, .aboutBackLink2{
	color: #08c;
}

.aboutBackLink:hover, .aboutBackLink2:hover {
	color: #08c;
}


.combobox-container input {
  width: 175px;
}

p.inline{
	display: inline;
}
.tabs {
  display:inline-block;
}

.tab-list:after {
  display:block;
  clear:both;
  content:'';
}
 
.tab-list li {
  float:left;
  list-style:none;
  background: #9900CC;
}
 
.tab-list a {
  padding:7px 7px;
  display:inline-block;
  font-size:16px;
  font-weight:600;
  color:#FFFFFF;
  transition:all linear 0.15s;
}
 
.tab-list .active-tab {
  background: #000000;
}

.tab-list a:hover {
  background:#FFCCFF;
  text-decoration:none;
  margin:0px 0px;
}

.info-bar-list:after {
  float:left;
  display:block;
  clear:both;
  content:'';
}

.info-bar-list li {
  float:left;
  list-style:none;
}

.itemInfoBar {
  margin-left: 1px;
  margin-right: 1px;
  padding: 4px 20px;
  font-size:14.8px;
  border-style: solid;
  border-width: 2px;
  border-color: #A3A3C2;
}

.h1 .testTitle {
	margin-left: 200px;
}


.boxed {
  border-style: solid;
  padding-top: 20px;
  border-top: -10px;
  border-width: 2px;
  border-color: #A3A3C2;
  background: #F0F0F0;
}

.inarow {
  margin-top: 15px;
}

.filters {
  min-height: 400px;
  overflow: hidden;
}

.orange{
  color: orange;
}

#tabs.nav-pills>.active{
  border-wdith: 0px 15px 15px;
  border-color:white;
  bottom:auto;

}
#tabs .nav-pills>.active>a{
  color:black;
  font-weight: bold;
  background-color:transparent;
}

#tabs .nav-pills>li>a{
  color:grey;

}

.icon {
  font-size: 21px;
  font-family: "FontAwesome";
  color: rgb(178, 178, 178);
  text-align: center;
  width: 17px;
  height: 19px;
}

.button_1_grey {
  border-radius: 4px;
  background-color: #ebebeb;
  width: 94px;
  height: 26px;
}
/** action panel override **/
.account-search select {
  width: 60%;
}

.filterClose {
  background-color: #dedede;
}

.filterOpen {
  background-color: #0097d7;
  color: #FFF;
}

/** override bloomberg primary button here **/
/**
.btn-filter {

  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  /*filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);  
}
.btn-filter:hover,
.btn-filter:active,
.btn-filter.active,
.btn-filter.disabled,
.btn-filter[disabled] {
  
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.btn-filter:active,
.btn-filter.active {
  background-color: #003399 \9;
}

.btn-filter .icon-filter{
  float: left;
  margin-left: -8px;
  margin-right: 8px;
}*/

/** override bootstrap accordion here **/
.filters .accordion {
  border-left: 1px solid #B3B3B3;
  border-right: 1px solid #B3B3B3;
}
.filters .accordion .accordion-group {
  margin-bottom: 0px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
}

.filters .accordion .accordion-group .accordion-heading {
  background-color: #E9E9E9;
  border-bottom: 1px solid #B3B3B3;
  position: relative;
}

.filters .accordion .accordion-group .accordion-heading a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -2px;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-bottom: 0px; 
}

.filters .accordion .accordion-group .accordion-heading a.collapsed:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -2px;  
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-bottom: 4px solid #000000;
  border-top: 0px;
}

.filters .accordion .accordion-group .accordion-inner .row {
  margin-bottom: 9px;
}

.filters .accordion .accordion-group .accordion-inner .quick-search {
  position: relative;
  margin-left: 0px;
  display: inline;
  width: 120px;
}

.filters .accordion .accordion-group .accordion-inner .quick-search i {
  position: absolute;
  left: 0;
  top: 1px;
  margin-left: 2px;
}

.filters .accordion .accordion-group .accordion-inner .quick-search input {
  width: 90%;
  font-size: 11px;
  height: 14px;
  line-height: 14px;
  padding-left: 20px;
}
/**
.filters .accordion .accordion-group .accordion-inner .all-none {
  margin-left: 0px;
  display: inline;
  float: right;
  text-align: right;
}

.filters .accordion .accordion-group .accordion-inner .all-none span {
  font-size: 11px;
  margin-right: 5px;
}

.filters .accordion .accordion-group .accordion-inner .all-none span:last-child {
  margin-right: 0px;
}**/

#resultTable {
  margin-left: 0px;
}

#resultTable #aa_results {
  padding: 0px 15px;
}

#resultTable #aa_results thead th {
  text-transform: none;
}

#resultTable #aa_results table thead th:nth-child(3), #resultTable #aa_results table thead th:nth-child(4), #resultTable #aa_results table thead th:nth-child(5) {
  text-align: right;
}

#resultTable #aa_results table tbody tr td:nth-child(3), #resultTable #aa_results table tbody tr td:nth-child(4), #resultTable #aa_results table tbody tr td:nth-child(5) {
  text-align: right;
}

/** range slider override */
#daysOverArrears #slider {
  height: 10px;
}

#daysOverArrears #slider .noUi-handle {
  width: 12px;
  height: 18px;
  left: -10px;  
}

#daysOverArrears #slider .noUi-connect {
  background-color: #0097d7;
}

#daysOverArrears .slider-legend {
  margin-top: 8px;
  position: absolute;
}

/*** checkbox override ***/
#filters .accordion .content label {
  position: relative;
}

#filters .accordion .content input[type="checkbox"]:checked:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 11px;
  height: 11px;
  border: 1px solid #aaa;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3);
  background: #0097d7;
}

#filters .accordion .content input[type="checkbox"]:checked:after {
  content: '✔';
  position: absolute;
  top: 0;
  left: 3px;
  font-size: 13px;
  color: #FFF;
  opacity: 1;
  transform: scale(1);
  transition: all .2s;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
}
